.seotext {
    margin-bottom: 120px;
}
.seotext__inner {
    color: #002682;
}

.seotext__inner p:not(:last-child) {
    margin-bottom: 20px;
}
.seotext__inner p {
    max-width: 114ch;
}

.category_desc .align-left{
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .seotext {
        margin-bottom: 100px;
    }
}

@media (max-width: 600px) {
    .seotext__inner .align-left {
        width: 100%;
        margin-right: 0;
        margin-bottom: 32px;
    }
}